Перейти из форума на сайт.

НовостиФайловые архивы
ПоискАктивные темыТоп лист
ПравилаКто в on-line?
Вход Забыли пароль? Первый раз на этом сайте? Регистрация
Компьютерный форум Ru.Board » Операционные системы » UNIX » Ubuntu

Модерирует : ShriEkeR

 Версия для печати • ПодписатьсяДобавить в закладки
Страницы: 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172

Открыть новую тему     Написать ответ в эту тему

ShriEkeR



Moderator
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Предыдущие части ветки: [#2] [#1]



Актуальные версии (список версий Ubuntu|Википедия):
Ubuntu 18.04 LTS* (Bionic Beaver) — выйдет 26 апреля 2018, поддержка до апреля 2023,
Ubuntu 17.10 (Artful Aardvark) — поддержка до июля 2018,
Ubuntu 17.04 (Zesty Zapus) — поддержка до января 2018,
Ubuntu 16.10 (Yakkety Yak) — поддержка до июля 2017,
Ubuntu 16.04.2 LTS* (Xenial Xerus) — поддержка до 21 апреля 2021,
Ubuntu 14.04.5 LTS* (Trusty Tahr) — поддержка до апреля 2019
   *LTS — a long term support version, выпуск с длительной поддержкой

Установочные образы с другие набором предустановленного ПО:
Kubuntu (KDE), Ubuntu GNOME (Гном без Юнити), Xubuntu (Xfce)
Lubuntu (LXDE), Ubuntu MATE (MATE)
Alternative (Альтернативный установщик Ubuntu при проблемах с графикой), и прочие...

Русское сообщество: Wiki, ubuntu.ru, Популярный русскоязычный форум
Англоязычные ресурсы: omgubuntu.co.uk, ubuntuguide.org, ubuntuforums.org
Журнал об Ubuntu: Full Circle Magazine

Чтобы получить русифицированную систему сразу после установки, настройте доступ в интернет перед установкой
Шпаргалка по командам в Ubuntu-образных дистрибутивах
Не удается обновить стандартной процедурой (Update Manager) неактуальный релиз

Ubuntu — это по большей части свободная операционная система, основанная на Debian GNU/Linux, с регулярным выпуском новых релизов (через каждые полгода), ориентацией на пользователя и удобство использования (это должно просто работать™), а также с поддержкой обновлений системы безопасности каждого релиза в течение 18 месяцев после выпуска. Ubuntu поставляется с последним релизом (стабильной версией) Gnome и с такой подборкой программного обеспечения для сервера и рабочей станции, которая позволяет создать удобное рабочее окружение с помощью лишь одного установочного DVD.
 
Обращение Марка Шаттлворта к пользователям.

Всего записей: 6377 | Зарегистр. 27-09-2004 | Отправлено: 18:43 03-05-2011 | Исправлено: cchameleone, 17:01 08-01-2018
Alukardd



Gold Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
artiyom
Цитата:
это убунтологи лучше меня подскажут
Вот страничка, которая подскажет что да как. Если с PPA не знакомы, то нажимаем на ссылку "Read about installing" и внимательно по шагам всё делаем.

----------
Microsoft gives you windows, linuх gives you the whole house...
I've been using Vim for about 4 years now, mostly because I can't figure out how to exit it.

Всего записей: 6213 | Зарегистр. 28-08-2008 | Отправлено: 17:11 23-09-2011
RussianNeuroMancer



Gold Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
artiyom
Возможны разные причины того, с чем вы столкнулись.
Во-первых Flash-плеер. Если система 64-разрядная - можете попробовать установить flashplugin64-installer вместо flashplugin-installer, предварительно подключив ppa:sevenmachines/flash. Это будет Adobe Flash 11 RC вместо Adobe Flash 10.3.
Либо, как подсказывают Viewgg и Alukardd, поставить Firefox 6 и попробовать HTML5-плеер с YouTube.
Во-вторых проблема может быть в видеодрайвере. Драйвера для видеокарт Intel сильно привязаны к версии ядра и графического сервера. Скорее всего самый простой способ решить проблему с видеодрайвером Intel (если дело именно в них) - либо сейчас обновиться до 11.04, либо подождать релиза 11.10 (релиз через три недели) и поставить уже эту версию.

----------
Kubuntu - официальный сайт, форум, русскоязычный сайт.

Всего записей: 9403 | Зарегистр. 30-04-2005 | Отправлено: 17:46 23-09-2011 | Исправлено: RussianNeuroMancer, 17:48 23-09-2011
Unghost



Silver Member
Редактировать | Профиль | Сообщение | ICQ | Цитировать | Сообщить модератору
RussianNeuroMancer

Цитата:
Во-вторых проблема может быть в видеодрайвере. Драйвера для видеокарт Intel сильно привязаны к версии ядра и графического сервера. Скорее всего самый простой способ решить проблему с видеодрайвером Intel (если дело именно в них) - либо сейчас обновиться до 11.04, либо подождать релиза 11.10 (релиз через три недели) и поставить уже эту версию.

Ничего там не сильно привязано. Можно просто подключить xorg-edgers и обновить драйвера для Intel.

----------
Forever young, Forever drunk.

Всего записей: 2077 | Зарегистр. 30-07-2003 | Отправлено: 17:21 24-09-2011
RussianNeuroMancer



Gold Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Unghost
В 10.10 ядро 2.6.35 с DRM тех времён, а в xorg-edgers уже под 3.0.3 драйвера лежат. Иксы может и стартанут, но проблемы будут совершенно точно.

----------
Kubuntu - официальный сайт, форум, русскоязычный сайт.

Всего записей: 9403 | Зарегистр. 30-04-2005 | Отправлено: 18:04 24-09-2011
Unghost



Silver Member
Редактировать | Профиль | Сообщение | ICQ | Цитировать | Сообщить модератору
RussianNeuroMancer
А что, Linux 3.0 уже вышел в феврале 2011?
Пакет xserver-xorg-video-intel версии 2.14.0 для Maverick последний раз собирали 2011-02-20. Наверняка с правильным ядром, в xorg-edgers всё таки не полные идиоты.
Штатный xorg-video-intel в Maverick - 2.12, так что попробовать обновиться стоит.


----------
Forever young, Forever drunk.

Всего записей: 2077 | Зарегистр. 30-07-2003 | Отправлено: 18:46 24-09-2011 | Исправлено: Unghost, 18:48 24-09-2011
Viewgg



Silver Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Unghost

Цитата:
А что, Linux 3.0 уже вышел в феврале 2011?  

Ну да. 3.0 = 2.6.40, Линусу надоело, видать, и сменили систему нумерации, что, кстати, только проблемы вызвало. Поэтому в Fedora 15, например, переименовали обратно в 2.6.40.* .

----------
Клуб "Вы"-кателей Руборда

Всего записей: 2965 | Зарегистр. 07-12-2004 | Отправлено: 19:04 24-09-2011
RussianNeuroMancer



Gold Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Unghost
О, и точно, я и забыл что для старых версий дистрибутива там оставлены старые пакеты. Тем не менее, я бы всё равно не рекомендовал обновляться с xorg-edgers без обновления ядра. Драйвера той версии были ориентированы на 2.6.38, разница с 2.6.35 всё ещё велика.
 
Я пишу это не просто так, я пользуюсь xorg-edgers на некоторых машинах. Насколько я помню для Maverick при использовании xorg-edgers обновление ядра было необходимо кажется с декабря 2010 года (нужно было накатывать релиз-кандидаты 2.6.37, а с января - 2.6.38).

----------
Kubuntu - официальный сайт, форум, русскоязычный сайт.

Всего записей: 9403 | Зарегистр. 30-04-2005 | Отправлено: 22:15 24-09-2011
artiyom



Advanced Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Viewgg

Цитата:
А вы уверены, что дело в видеокарте или в Ubuntu?  Смотрите-то, наверное, флеш, а он известен своими тормозами. В случае, например, YouTube попробуйте включить HTML5 и сравнить.  
 
Добавлено:  
Да, для этого нужен Firefox 4+, не знаю, как с этим в 10.10, но можно, наверное из PPA поставить, это убунтологи лучше меня подскажут.

Alukardd
 

Цитата:
Вот страничка, которая подскажет что да как. Если с PPA не знакомы, то нажимаем на ссылку "Read about installing" и внимательно по шагам всё делаем.

RussianNeuroMancer

Цитата:
Возможны разные причины того, с чем вы столкнулись.  
Во-первых Flash-плеер. Если система 64-разрядная - можете попробовать установить flashplugin64-installer вместо flashplugin-installer, предварительно подключив ppa:sevenmachines/flash. Это будет Adobe Flash 11 RC вместо Adobe Flash 10.3.  
Либо, как подсказывают Viewgg и Alukardd, поставить Firefox 6 и попробовать HTML5-плеер с YouTube.

 
Спасибо большое за своевременные ответы. Я уж думал, что по старинке ответа долго ждать придется.  
Все сказанное обязательно буду пробовать. Но плюс хочу сказать следующее. Я установил mesa-utils, запустил тест glxgears и он выдал среднее значение в  

Цитата:
312 frames in 5.0 seconds = 62.264 FPS

Потом запустил glxinfo, вот результат
Мне все это ни о чем не говорит, надеюсь вам скажет.  
 

Цитата:
Во-вторых проблема может быть в видеодрайвере. Драйвера для видеокарт Intel сильно привязаны к версии ядра и графического сервера. Скорее всего самый простой способ решить проблему с видеодрайвером Intel (если дело именно в них) - либо сейчас обновиться до 11.04, либо подождать релиза 11.10 (релиз через три недели) и поставить уже эту версию.

Изначально я ставил себе 11.04, но в самом начале установки, у меня пропадало изображение на экране, точнее становилось настолько тусклым, что едва ли можно было отличить его от выключенного экрана. И там, в темноте иногда проглядывались разные надписи. Отсюда я сделал вывод, что версия 11.04 вообще не поддерживает мое видео.

Всего записей: 686 | Зарегистр. 31-08-2004 | Отправлено: 00:06 25-09-2011
Unghost



Silver Member
Редактировать | Профиль | Сообщение | ICQ | Цитировать | Сообщить модератору
artiyom

Цитата:
Изначально я ставил себе 11.04, но в самом начале установки, у меня пропадало изображение на экране, точнее становилось настолько тусклым, что едва ли можно было отличить его от выключенного экрана. И там, в темноте иногда проглядывались разные надписи. Отсюда я сделал вывод, что версия 11.04 вообще не поддерживает мое видео.

http://ubuntuforums.org/showpost.php?p=10740136&postcount=3

Всего записей: 2077 | Зарегистр. 30-07-2003 | Отправлено: 02:45 25-09-2011
artiyom



Advanced Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Unghost
А если просто сделать апгрейд до новой версии, придется все равно делать все эти процедуры?

Всего записей: 686 | Зарегистр. 31-08-2004 | Отправлено: 12:12 25-09-2011 | Исправлено: artiyom, 12:17 25-09-2011
Unghost



Silver Member
Редактировать | Профиль | Сообщение | ICQ | Цитировать | Сообщить модератору
artiyom
Понятия не имею. Зависит от того, починили ли в новом ядре/драйверах совместимость с твоим Acer.
Ты, кстати, пробовал обновлять прошивку BIOS?

----------
Forever young, Forever drunk.

Всего записей: 2077 | Зарегистр. 30-07-2003 | Отправлено: 15:54 25-09-2011 | Исправлено: Unghost, 15:54 25-09-2011
Ur0ck

Junior Member
Редактировать | Профиль | Сообщение | ICQ | Цитировать | Сообщить модератору
Здравствуйте,
 
Возникла проблема со сканнером HP SJ G2410, который до недавнего времени прекрасно работал в Ubuntu 11.04, но после каких-то неизвестных мне манипуляций произведённых юзером перестал. Как я понял - нарушилась работа с калибровкой. Сканнер сканировал страницу, "сжимал" до половины листа и далее заполнял лист чёрной полосой, издавая при этом страшные кряхтящие звуки. Проблема решилась путём полного сноcа sane, xsane, и ещё какой-то библиотечки от HP, которая, как я понял отвечала за драйверы. Погуглил, нашёл в интернете драйверы от индийских коллег для сканнера HP SJ 2400, благополучно их установил - вуаля, сканнер пришёл в работоспособность. Но тут опять же, есть очередной нюанс - simple-scan начинает сканировать только если запущен через sudo. Иначе же - WARNING **: Unable to start device: Error during device I/O
Есть догадки, что у пользователя, который запускает сканирование, нет определённых прав доступа.
lsusb указывает что:
 
Bus 004 Device 002: ID 03f0:0a01 Hewlett-Packard ScanJet 2400c
 
Заранее спасибо.

Всего записей: 57 | Зарегистр. 12-04-2009 | Отправлено: 07:35 26-09-2011
urodliv



Gold Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Ur0ck
Посмотрите какие у вас существуют группы пользователей. Есть ли среди них связанная со сканированием (у меня в альте она называется "scanner")? Входит ли в неё ваш пользователь?

----------
Очень скоро еда станет совершенно безвкусной, и тогда этот недостаток придётся компенсировать хорошо развитым воображением.

Всего записей: 5949 | Зарегистр. 29-04-2009 | Отправлено: 20:27 26-09-2011
adasiko



Advanced Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
а как в ubuntu 11.04 в unity сменить браузер в меню?
когда жмёшь на бубен в углу вылезает меню и там ярлык "Выйти в интернет"
утилита "предпочтительные приложения" ему по боку

Всего записей: 1807 | Зарегистр. 30-06-2008 | Отправлено: 09:26 28-09-2011
Weinaum



Advanced Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Всем привет,
хотел бы, чтобы файлы на google docs синхронизировались с локальной папкой примерно как в дропбоксе.
Под виндой есть несколько утилит, самой оптимальной показалась syncdocs, но она стала платной, так что пока, в случае работы под виндой, остановился на использовании утилиты Gladient.
Она монтирует папку google docs как диск в систему, ну а дальше дело техники..(я в случае винды использую для синха связку nncron+nnbackup)
Начал искать оптимальное решение для ubuntu, вообще же для меня чем проще - чем лучше, ну и еще надежно чтобы было конечно. Вначале подумалось, может быть это может работяга wget делать, тем более, что что-то подобное видимо было, возможно,на старом интерфейсе гуглдокс. Но видимо, сейчас такое уже проблематично, задал вопрос в  
топике по wget , решения с wget так понял что нет....Но зато там подсказали еще одну возможность- googlecl .
Но это тоже не совсем то что надо, скачивать то он скачивает, но либо конкретный файл, либо по маске, либо все файлы можно скачать, но без разбора коллекций, все в одну папку. Т.е. можно, конечно, все файлы держать без коллекций, либо к названию каждого файла в коллекциях всегда добавлять маску, по которой потом можно было бы скачивать файлы в конкретные папки. Но все это не очень-то удобно, да и синхронизации тут нет, вне зависимости от того, изменился ли файл, он все равно будет скачан....
Ну вот, поэтому я с великой радостью на том же гуглокоде узнал, что для линукса в общем и для ubuntu в частности все это дело есть вообще в еще лучшем виде - google-docs-fs
Ну вообще красота - одна команда gmount - дальше ни забот, ни хлопот, опять же, для синха cron и rsync - думал я, что все решено.
Однако, не все так просто.
Попытался я просмотреть документы на примонтированном диске - и тут меня ждало разочарование, например, не открывается ни один pdf-файл, не все вордовские файлы открываются, например, пишет, ошибка файла, а некоторых доков я вообще не вижу, хотя точно знаю, что они там есть...т.е. на моем акке gdocs через вебморду я их вижу, а на примонтированном диске - нет.
Ессно, синхронизировать я в таком виде не могу, потому как что из этого выйдет, когда будут читаться такие файлы, я не знаю.
Потому вопрос, кто пользуется этим чудом, у вас тоже такие проблемы или они как то решаются?
Поиск в том же гугле дает еще как минимум один подобный вариант - gdocs-mount - почитать можно например вот тут
Но что то через apt-get не устанавливается, хоть я и добавил реп..А просто скачав и установив нужные пакеты, что то не пойму, пункт "Google Docs Connection" в меню "стандарные" появился, ошибок при установке не было, но при запуске этого пункта ничего не происходит...
Кто пользуется, в чем может быть дело? Хотелось бы попробовать, как альтернативу...
Ну или может посоветуете еще какой вариант, с радостью выслушаю, лишь бы выполнялось то, что мне надо.  
Знаю про всякие плагины для ОО, мне это не подходит.
И слышал, что вроде бы гугл скоро сам свой софт для синхронизации представит, но не знаю, как скоро это будет, говорят, с оффициальным выходом google drive...
 

Всего записей: 1914 | Зарегистр. 18-06-2006 | Отправлено: 13:16 03-10-2011
RussianNeuroMancer



Gold Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Weinaum
По поводу google-docs-fs по каждой проблеме заводите отдельный тикет в багтрекере: http://code.google.com/p/google-docs-fs/issues/list (так же просмотрите список, возможно что-то связанное уже зарегистрировано другими пользователями).
Разработка gdocs-mount заброшена полтора года назад, тут ловить нечего.

----------
Kubuntu - официальный сайт, форум, русскоязычный сайт.

Всего записей: 9403 | Зарегистр. 30-04-2005 | Отправлено: 17:20 03-10-2011
Weinaum



Advanced Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
RussianNeuroMancer
Ок, попробую...
Вообще после тщательного рассмотрения вижу, что в поддиректориях набор файлов отличается, причем довольно сильно, от того что есть на самом деле в документах gdocs..С чем это связано, не знаю, похоже, если в разных коллекциях находятся поддиректории с одинаковыми именами, то в обеих таких директориях отображаются одинаковые файлы...
Попробую переименовать поддиректории так, чтобы одинаковых имен у них не было...

Цитата:
Разработка gdocs-mount заброшена полтора года назад, тут ловить нечего.

В общем то я его добил, один из модулей поставил более ранний, и заработала программа...
Хотя, по сути, она бесполезна, поскольку является ни чем иным как оболочкой к монтированию google-docs-fs...требует ее же для установки...руками я бы сказал быстрее а для некоторых случаев даже удобнее...
Вот еще что, что то не вижу, можно ли, если да, то с каким параметром монтировать чтобы пароль руками не вводить?

Всего записей: 1914 | Зарегистр. 18-06-2006 | Отправлено: 17:43 03-10-2011 | Исправлено: Weinaum, 17:44 03-10-2011
RussianNeuroMancer



Gold Member
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору

Цитата:
Вот еще что, что то не вижу, можно ли, если да, то с каким параметром монтировать чтобы пароль руками не вводить?  
Тут не подскажу, я этими программами не пользовался. Попробуйте запросить фичу сохранения пароля в багтрекере.

----------
Kubuntu - официальный сайт, форум, русскоязычный сайт.

Всего записей: 9403 | Зарегистр. 30-04-2005 | Отправлено: 20:00 04-10-2011
krserv



BANNED
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
вопрос снят

Всего записей: 3728 | Зарегистр. 21-11-2006 | Отправлено: 16:38 07-10-2011 | Исправлено: krserv, 16:43 07-10-2011
krserv



BANNED
Редактировать | Профиль | Сообщение | Цитировать | Сообщить модератору
Если уже стоит одна Linux система со swap разделом, а я устанавливаю вторую, для нее нужно swap создавать, или она может раньше созданный использовать?
Системы устанавливаются для простого тестирования, есть возможность протестировать на реальном железе, поэтому не устанавливаю в виртуалку.

Всего записей: 3728 | Зарегистр. 21-11-2006 | Отправлено: 19:07 07-10-2011
Открыть новую тему     Написать ответ в эту тему

Страницы: 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172

Компьютерный форум Ru.Board » Операционные системы » UNIX » Ubuntu

Имя:
Пароль:
Сообщение

Для вставки имени, кликните на нем.

Опции сообщенияДобавить свою подпись
Подписаться на получение ответов по e-mail
Добавить тему в личные закладки
Разрешить смайлики?
Запретить коды



Реклама на форуме Ru.Board.

Powered by Ikonboard "v2.1.7b" © 2000 Ikonboard.com
Modified by Ru.Board
© Ru.Board 2000-2018

BitCoin: 1NGG1chHtUvrtEqjeerQCKDMUi6S6CG4iC

Рейтинг.ru